/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Web サイトを参照";
	"LARGE_TYPE"           = "大きな字で表示";
	"MAP_OF"               = "地図";
	"SEND_EMAIL"           = "メールを送信";
	"OPEN_IDISK"           = "iDisk を開く";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "ユーザ“%@”の iDisk を開くときにエラーが起きました。";
	"CHECK_ADDRESS"        = ".Mac のメールアドレスが正しいことを確認してください。";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "地図の URL をコピー";
	"COPY_ADDRESS"         = "宛先ラベルをコピー";
        "VISIT_HOMEPAGE"       = "ホームページを見る";
	"REQUEST_UPDATE"       = "アップデートを送信...";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "カードを検索";
    "SHOW_RELATED_MENU_FORMAT" = "“%@”を表示";
    "NO_RELATED_NAMES" = "カードは見つかりませんでした";
    "ROLLOVER_SPOTLIGHT" = "Spotlight で検索を実行";